import Vue from 'vue'
import Vuex from 'vuex'
import route from './modules/route'
import company from './modules/company'
import system from './modules/system'
import queue from './modules/queue'

Vue.use(Vuex)

export default new Vuex.Store({
  state: {
  },
  mutations: {
  },
  actions: {
  },
  modules: {
    route,
    company,
    system,
    queue,
  }
})
